#block-compteurtrialasource {
  box-sizing: border-box;
  font-family: "Open Sans", Arial, Verdana, sans-serif;
  line-height: 22.5px;
}

.counter {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
      background-color: #3473b6;
    background-image: linear-gradient(to bottom , #2166af, #4d85bf, #4d85bf, #2166af);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  display: grid;
  grid-template-areas: "timer timer" "logo text";
  grid-template-columns: repeat(2, auto);
  grid-template-rows: 70px 90px;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  margin-bottom: 2.5rem;
  padding: 0.625rem;
  row-gap: 5px;
  text-align: center;
}
@media (min-width: 48rem) {
  .counter {
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    grid-template-areas: "logo timer text";
    grid-template-columns: 100px repeat(2, auto);
    grid-template-rows: 1fr;
  }
}
@media (min-width: 100rem) {
  .counter {
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    border-radius: 0 20px 20px 0;
    grid-template-areas: "timer timer" "logo text";
    grid-template-columns: repeat(2, auto);
    grid-template-rows: 70px 100px;
    left: 0;
    margin: 0;
    position: fixed;
    top: 80%;
    -webkit-transition: 0.3s left ease-out;
    -o-transition: 0.3s left ease-out;
    transition: 0.3s left ease-out;
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 330px;
    z-index: 100000000000000;
  }
  .counter--hidden {
    left: -330px;
  }
  .counter--hidden .counter__close {
    border-radius: 0 50% 50% 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 0.625rem;
    right: -25px;
  }
  .counter--hidden .counter__close::after {
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
.counter__timer {
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  grid-area: timer;
  font-weight: 600;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: auto;
  z-index: 2;
}
.counter__logo {
  -webkit-align-self: start;
  -ms-flex-item-align: start;
  align-self: start;
  grid-area: logo;
  position: relative;
  width: 100px;
}
@media (min-width: 100rem) {
  .counter__logo {
    margin-left: -0.6875rem;
  }
}
.counter__text {
font-size: 1.5rem;
    font-family: futura-pt, sans-serif;
    line-height: normal;
    font-weight: 300;
    grid-area: text;
    margin: auto 0 auto -1.25rem;
    color: #fff;
}

@media (min-width: 100rem) {
  .counter__text {
    margin: auto 0 auto -1.25rem;
  }
}
.counter__close {
  cursor: pointer;
  display: none;
}
@media (min-width: 100rem) {
  .counter__close {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #2266ad;
    border-radius: 50%;
    -webkit-box-shadow: 0px 3px 6px #00000029;
    box-shadow: 0px 3px 6px #00000029;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4375rem;
    font-weight: 600;
    height: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    right: -15px;
    top: -15px;
    -webkit-transition: 0.2s border-radius ease-in;
    -o-transition: 0.2s border-radius ease-in;
    transition: 0.2s border-radius ease-in;
    width: 40px;
    z-index: 1;
  }
  .counter__close::after {
    content: "<";
    padding-bottom: 0.0625rem;
    -webkit-transition: 0.5s -webkit-transform ease-out;
    transition: 0.5s -webkit-transform ease-out;
    -o-transition: 0.5s -o-transform ease-out;
    transition: 0.5s transform ease-out;
    transition: 0.5s transform ease-out, 0.5s -webkit-transform ease-out,
      0.5s -o-transform ease-out;
  }
}

.logo__image {
  height: 150px;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  top: -25px;
  width: 100px;
}
@media (min-width: 48rem) {
  .logo__image {
    top: -35px;
  }
}
@media (min-width: 100rem) {
  .logo__image {
    top: -25px;
  }
}

.timer {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #61ab53;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 70px;
  line-height: 1.5rem;
  width: 100px;
}
.timer__time {
  font-size: 2em;
  font-weight: bold;
  line-height: 1;
  padding-bottom: 0.3125rem;
}
.timer__label {
  font-size: 0.7em;
  line-height: 1.05rem;
}
